Subject: Re: [PATCH v3 00/13] ci: include a Visual Studio build & test in our Azure Pipeline

From: Junio C Hamano <[email-masked]>
Date: Mon, 07 Oct 2019 10:14:39 +0900

Johannes Schindelin <[email-masked]> writes:

>> I just implemented this here:
>> https://github.com/gitgitgadget/gitgitgadget/pull/128 (it still needs to
>> be reviewed and merged before it takes effect).
>
> FWIW this is now merged.

Nice.

I didn't quite understand this part, though.

    The default creation factor is 60 (roughly speaking, it wants 60% of
    the lines to match between two patches, otherwise it considers the
    patches to be unrelated).

Would the updated creation factor used which is 95 (roughly
speaking) want 95% of the lines to match between two patches?

That would make the matching logic even pickier and reject more
paring, so I must be reading the statement wrong X-<.